## Index

### Classes

- Roster
- ServerIdentity
- ServiceIdentity

### Variables

- BASE_URL_TLS
- BASE_URL_WS
- PORT_MAX
- PORT_MIN
- URL_PORT_SPLITTER

## Variables

### Const BASE_URL_TLS

BASE_URL_TLS: "tls://" = "tls://"

- Defined in src/network/proto.ts:9

### Const BASE_URL_WS

BASE_URL_WS: "ws://" = "ws://"

- Defined in src/network/proto.ts:8

### Const PORT_MAX

PORT_MAX: 65535 = 65535

- Defined in src/network/proto.ts:12

### Const PORT_MIN

PORT_MIN: 0 = 0

- Defined in src/network/proto.ts:11

### Const URL_PORT_SPLITTER

URL_PORT_SPLITTER: ":" = ":"

- Defined in src/network/proto.ts:10

Generated using TypeDoc